:root{
  /* Kleuren */
  --colorP:#407395;
  --colorPd:#275460;
  --colorS: #77695a;
  --colorSd: #282624;
  --colorT: #594972;
  --colorTd: #3e2c5a;
  --colorBlack:var(--colorSd);
  --colorWhite:#ffffff;
  --colorGrey: #d2cec999;

  /* Fonts */
  --fontP: 'Quicksand', sans-serif;
  --fontS: var(--fontP);

  /* Site opties */
  --siteWidth: 1000px;
  --gap: 15px;
}

html {font-weight:400;font-size:16px; line-height:1.55;}

:root body {
	--wp--style--block-gap: var(--gap);
	--gap2x: calc(2 * var(--gap));
	--gap3x: calc(3 * var(--gap));
	--gap4x: calc(4 * var(--gap));
}

@media ( min-width:768px ) {
	:root{
	    --gap: 25px;
	}
	html {font-weight:400;font-size:18px; line-height:1.75;}
}

a { color:var(--colorP); }
a:hover { color:var(--colorPd); }

.wrap { padding-left:var(--gap); padding-right:var(--gap); }

.banner .wrap.align-wide {max-width:calc(var(--siteWidth) * 1.5); min-height:100%;background-position: center; background-size:cover; }
.banner { background:var(--colorS)}


.site-header {background:#000;border: none;color: var(--colorWhite);}
.site-header .nav-menu { background:#000; }
.site-header svg path { fill:#FFF; }

.search-toggle:hover,.search-toggle.active,.menu-toggle:hover,.menu-toggle.active {background: transparent;border: 2px solid var(--greyCustomColor);}
.title-area .site-title .icon { max-width:220px; }

.wp-block-button .wp-block-button__link, .acf-button,
button, [type="button"], [type="reset"], [type="submit"] {width:auto; border: 2px solid var(--colorT);font-weight: 500;font-size: 1em; border-radius:8px; color:var(--colorWhite); background:var(--colorT); cursor:pointer; }
.wp-block-button__link:hover, .acf-button:hover,
button:hover, [type="button"]:hover, [type="reset"]:hover, [type="submit"]:hover { background:var(--colorTd); }

.banner .helper.center {left: 50%;top: 50%;position: absolute;height: 0; transform-origin:50%;transform: translate(-50%, -50%);width: 60vw;max-width: 800px;padding-bottom: 9%;}
.banner .helper img,
.banner .helper svg {transform-origin: 50% 50%;/* transform: translate(-50%, -50%); */max-width: unset;max-height: unset;}
.banner .helper .mask.swirl {transform: translate(-50%, -50%) scale(0.5);-webkit-mask-size: 50vw;padding: 10vw;left: 5%;top: 53%;}
.banner .helper .mask {-webkit-mask-image: url("../img/mask.png");-webkit-mask-size: 40vw;position: absolute;top: 50%;left: 7%;transform: translate(-50%, -50%);height: 40vw;width: 40vw;/* background: #F00; */}
.banner .helper .icon-OddLinedThin {width: 60vw;max-width: 800px;transform: translate(0%,0%);position: absolute;top: 0;left: 0;}

.banner .helper .mask.small {transform: translate(-50%, -50%) scale(0.6);transform-origin: 50% 50%;}
.banner .helper .mask.medium { height: 40vw;width: 40vw; }
.banner .mask.large {width: 70vw;height: 70vw;position: absolute;top: 30%;}

.banner .icon-swirl {width: 50%;opacity: 0.12;height: 50%;position: absolute;}
.banner .circle { width:100%; height:100%; left:0; top:0; }
.banner .circle.small { opacity:0.1;}
.banner .circle.medium { opacity:0.05;}
.banner .circle.large {width: 70vw;height: 70vw;opacity: 0.03;left: 25%;top: 100%;}

.banner .icon-swirl {animation: rotation 60s linear 0s normal infinite;}
.banner .helper .icon-swirl {transform-origin: 60% 45%;}
.banner .circle.small { animation: rotation 180s linear 0s reverse infinite; }
.banner .circle.medium { animation: rotation 240s linear 0s normal infinite; }
.banner .circle.large { animation: rotation 300s linear 0s reverse infinite; }

.home .banner {background-color:#334;height: min(800px, 70vh);max-height: 70vw;background-size: cover;flex: 0 0 auto;}
.home .banner::before {content: "";background-image: url("../img/fog.png");background-size: 200%;background-repeat:repeat-x;position: absolute;top: 50%;left:0;width:100%;height:50%;animation: fog 60s linear 0s normal infinite;opacity:0.5;}

.banner::after,
.site-footer::after {content: "";background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" id="uuid-51c78fc3-e6f7-49cc-b6f3-c2c34af34291" viewBox="0 0 802.28 32.23"><g id="uuid-02de4416-ebe0-4236-80ed-cbcb9456f19e"><path d="M796.47,6.36c-2.46-1.16-3.88-2.38-6.73-2.52-6.88-.34-13.83,1.27-20.5,2.61-15.13,3.04-29.38,1.06-44.6-.06-6.87-.51-14.86.05-21.39-2.32-3.1-1.13-5.29-3.78-8.75-4.04-3.31-.24-6.44,1.54-9.39,2.65-13.08,4.93-25.61,2.29-38.75-.65-12.75-2.85-26.44,1.53-39.44.76-15.45-.92-30.76-2.13-46.25-1.18-14.82.91-29.6,2.31-44.39,3.6-30.41,2.65-60.81,3.77-91.35,3.07-14.06-.32-27.64-3.88-41.57-5.27-15.42-1.54-31.29-1.34-46.79-1.22-15.78.12-31.46,1.08-47.2,1.99-13.66.78-28.4-.15-41.36,4.27-6.28,2.15-12.38,4.52-19.15,5.04-5.77.44-11.43-.71-16.91-2.26-6.25-1.77-12.02-3.63-18.65-3.2-7.56.49-15.02,1.84-22.57,2.46-7.75.64-15.25.05-22.98-.41-7.54-.45-14.21.34-21.62,1.43-13.62,2.01-26.15-4.09-39.25-6.46-14.38-2.61-28.72,2.21-43.15.65-7.4-.8-14.62.63-22.08.15-7.24-.46-14.46,1.92-21.67,2.62v24.17h802.28V8.07c-2.51,0-3.98-.84-5.81-1.71Z" style="fill:%23fff; opacity:.5;"/><path d="M799.67,12.09c-12.86-.42-26.01-3.67-38.81-1.14.55,1.63-9.96,1.46-11.84,2.18l.03-.05c-3.12-.72-6.55-.31-9.6-.81-1.61-.03-.83-.45-1.42-.82-4.03-1.98-10.88-.59-15.53-.34h0c-6.13.67-12.19-.12-18.24.65l.02-.03c-2.97-1.44-5.32-.85-8.28-.31-3.15.54-1.7-.5-1.84-.63-1.62-.8-2.53-.26-4.15.13-5.95-2.25-14.38.01-20.96-1.53-2.65-.45-4.92,1.36-7.08.44-.62.77-3.67.75-4.03.55-1.04.74-3.93.02-4.97-.46-.78.99-2.29.56-3.62.67-.77.11-2.14.77-3,.76-.17,0-1.82-.93-2.96-.87-1.18.06-1.45,1.24-3,1.2-.35-.14,1.19-1.07-.15-1.15-1.58-.09-1.23.82-1.84,1.08-2.07.7-6.67.42-7.85-1.38-3.78-1.76-8.44-1.07-12.46-.66-3.95.29-7.84-.18-11.81.4-1.36.35-.17.65-.92,1.15-.88.11-3.26-.85-3.66-.82-.29.02-.79.54-1.45.44.03-2.14-5.11-.66-7.22-.41-6.74.61-15.41-.72-22.02-1.74-7.47-.31-14.83.37-22.32.52-25.23-1.09-49.3,9.3-74.62,5.45-18.89.46-37.69-3.84-56.68-4.06-8.92-.25-18.04.68-26.75.64-23.68-3.46-48.72-4.08-72.72-1.85-9.95,2.5-18.95,4.4-28.76,6.66l.06.07c-1.39.16-2.99.15-4.4.48-1.07,1.16-5.08.93-6.84,1.77l-.09-.16c-4.92.54-9.82,2.17-14.87,2.65-.42.37-.92.67-1.5.87-.21.24-.45.47-.72.67-3.26,2.13-8.37,2.83-12.29,3.41-5.92,1.15-14.19,3.46-20.5,2.43-1.99-.95-3.06-.76-5.11-.45-3.92-.58-7.38-2.42-11.52-2.25-.36-.61.45-.55,0-1.34-1.76-.27-.68-1.33-2.61-1.59l-13.51-.15c-4.64-1.12-9.27-1.34-14.05-.99,4.12-5.3-23.61-1.34-26.57-1.68-7.59-.7-17.39,1.72-25.01,1.43-6.46-1.91-14.84-.93-21.73-.82-3.44.04-6.91-.18-10.36,0-.53-.05-2.76-2.31-3.85-2.8-4.27-2.28-9.48-1.92-13.94-3.22-25.34-4.03-54.55-1.39-79.75-1.64v19.56c267.43-.08,534.85-.17,802.28-.25V12.68c-1.06,0-1.98-.48-2.61-.58Z" style="fill:%23fff;"/></g></svg>');background-repeat:repeat-x;background-position:bottom;background-size: max(500px, 50vw);position: absolute;bottom: -1px;left:0;width: 100%;height: 0;padding-bottom: 5%;transform: scaleY(0.5);transform-origin: bottom;}

.wp-block-buttons>.wp-block-button { color:var(--ColorP); }

.wp-block-cover { text-align:center; }
.icon.rune {width: 80vw;height: 40vh;max-height: 260px;padding: 30px;}
.icon.rune path { fill:#fff; /*  stroke:#fff;stroke-width:4px; */ }

.wp-block-group { margin-bottom:var(--gap); }
.wp-block-group.has-background { padding:var(--gap); border-radius:5px;}
.wp-block-group.has-background :last-child {margin-bottom:0;padding-bottom: 0;}

.wp-block-group .wp-block-group__inner-container { padding:0; }

/*
body .acf-fields {display:flex;flex-direction: column-reverse;gap: var(--gap);margin-bottom: var(--gap);}
body .acf-fields > .acf-field {border:none;padding: 0;}
body .acf-field input[type=text], body .acf-field input[type=password],
body .acf-field input[type=date], body .acf-field input[type=datetime],
body .acf-field input[type=datetime-local], body .acf-field input[type=email],
body .acf-field input[type=month], body .acf-field input[type=number],
body .acf-field input[type=search], body .acf-field input[type=tel],
body .acf-field input[type=time], body .acf-field input[type=url],
body .acf-field input[type=week], body .acf-field textarea,
body .acf-field select { padding:12px 18px; font-size:1em;border: 1px solid var(--colorBlack); }
*/

.acf-form-fields { margin:-12px -12px 12px; }
.acf-form-fields .acf-fields>.acf-field { padding:12px; }
.lsb-form input,
.acf-form-fields .acf-fields>.acf-field input,
.acf-form-fields .acf-fields>.acf-field textarea { padding:12px 16px; font-size:1em; border:1px solid var(--colorBlack); }
.acf-form-fields .acf-fields>.acf-field textarea { min-height:200px; }

.lsb-form { margin:-12px -12px 12px; }
.lsb-form-field-wrapper,
.lsb-form-button-and-loader-wrapper { padding:12px; }
.lsb-form-button-and-loader-wrapper { clear:both; }

.lsb-form-field-error-feedback { font-size:0.9em; color:#F00; }
.lsb-field-tag-voornaam,
.lsb-field-tag-achternaam { width:50%; float:left; }

/*
.lsb-form .lsb-field-tag-voornaam,
.lsb-form .lsb-field-tag-achternaam,
.lsb-form .lsb-form-button-and-loader-wrapper { display:none; }

.lsb-form:focus-within .lsb-field-tag-voornaam,
.lsb-form:focus-within .lsb-field-tag-achternaam,
.lsb-form:focus-within .lsb-form-button-and-loader-wrapper { display:block; }
*/

.entry-content > :first-child:not(.wp-block-cover) { margin-top:var(--gap); }
.entry-content ul.wp-block-list,
.entry-content ol.wp-block-list{ padding-left: var(--gap); }

:where(.wp-block-columns, .wp-block-media-text, .wp-block-cover) { margin-bottom:var(--gap); }
.wp-block-media-text { gap:1.75em; }
.wp-block-media-text .wp-block-media-text__content { padding:0; }
.wp-block-media-text.is-image-fill-element a figure {height:100%;min-height: 150px;background-size: cover;}

.wp-block-cover.has-parallax:after { content:''; position:absolute; top:0; left:0; width:100%; height:100%; box-shadow:inset 0 -3px 3px 0px #FFF,inset 0 3px 3px 0px #FFF; pointer-events:none; }
.wp-block-columns svg.icon {max-height: min(40vh, 375px);}

.wp-block-buttons {display:flex;gap: var(--gap);}

.wp-block-columns.runes:not(.is-not-stacked-on-mobile)>.wp-block-column { flex-basis:40%!important; }
.wp-block-columns.runes figure { text-align:center;}
.wp-block-columns.runes img { width:40vw; }

.wp-block-media-text.max400 { grid-template-columns:400px 1fr; }
.wp-block-media-text.max400 > figure {/* text-align:center; */}
.wp-block-media-text.max400.is-image-fill-element > figure img { max-width:400px; object-fit:contain; }
.wp-block-media-text.has-media-on-the-right.max400 { grid-template-columns:1fr 400px; }

.wp-block-query > ul > li > .wp-block-media-text,
.wp-block-media-text.child-page { gap:var(--gap); margin-bottom:var(--gap); grid-template-columns:40% 1fr; }
.wp-block-query > ul > li > .wp-block-media-text h2 { font-size:1.3rem;}
.wp-block-post-excerpt { margin-top:0; }
.wp-block-pullquote {border:none;background: #ddeaeb;font-size: 1.4rem;padding: var(--gap2x);margin-bottom: 1.5rem; }

.wp-block-query-pagination {display:flex;}
.wp-block-query-pagination-numbers { display:flex; gap:5px; }
.wp-block-post-excerpt__more-link,
.wp-block-query-pagination span,
.wp-block-query-pagination a { font-size:0.8rem; background:var(--colorGrey);display:inline-block;padding:10px 15px;border-radius:5px;font-weight:bold;color: var(--colorBlack); text-decoration:none; }
.wp-block-query-pagination span { background:transparent; }

.wp-block-gallery {display:flex;flex-wrap: wrap;gap: var(--wp--style--block-gap);}
.wp-block-gallery .wp-block-image { box-shadow:5px 5px 10px #00000022; border:1px solid #00000033; }

.wp-block-columns.cards {display:grid;grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));}
.wp-block-columns.cards > .wp-block-column { border:1px solid var(--colorGrey); }
.wp-block-columns.cards .wp-block-list {padding:var(--gap);list-style-position: inside;}

.wp-block-separator { margin:var(--gap) 0;}
.wp-block-separator:not(.is-style-wide):not(.is-style-dots) {width:100%;max-width: calc(var(--siteWidth) / 2);margin-bottom:var(--gap);border-color: var(--colorGrey);}

.eigenschappen { border:2px solid var(--colorGrey); margin:var(--gap) 0; padding:var(--gap); border-radius:10px; }
.eigenschappen p { margin:0;}
.eigenschappen a { color:inherit; }

.wp-block-group.grid > div {display:grid;grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));gap:var(--gap);margin-top:var(--gap);}

.wp-block-quote {padding:var(--gap);background:#f3f0ff;border:1px solid var(--colorGrey);border-radius:5px;margin:0;display:flex;flex-direction: column;justify-content: space-between;}
.wp-block-quote p { font-size:1.2em; font-style:italic;  }
.wp-block-quote p:last-of-type { margin:0; }
.wp-block-quote cite { text-align:right; }


.site-footer {background:var(--colorSd);color:var(--colorWhite);position: relative;padding-top: 40px;margin-top: var(--gap);}
.site-footer::after {bottom:unset;top:0;transform-origin: 50% 33%;transform: scaleY(0.5) rotate(180deg);}

/* HIPSY CSS */
.hipsy-events-widget {display:flex;flex-direction: column;gap: var(--gap);}
.hipsy-events-widget .event {color:inherit;text-decoration:none;display:grid;grid-template-columns: max(125px, 25%) 1fr;border:1px solid var(--colorGrey);}
.hipsy-events-widget .event img {max-width:100%;height:100%;max-height:200px;object-fit:cover;vertical-align: bottom;}
.hipsy-events-widget .event .event-info { padding:var(--gap); }
.hipsy-events-widget .event .event-title { font-size:1.5em; font-weight:bold;}
.hipsy-events-widget .event .event-date:first-child { margin-top:0 }

.wp-block-buttons.small  {gap:10px; margin-bottom:1.5em; }
.wp-block-buttons.small .wp-block-button__link { font-size:0.8em; padding:0.5em 0.8em; opacity:0.5; border-radius:20px;  }
.wp-block-buttons.small .wp-block-button__link:hover { opacity:1; background:var(--colorT); }

#hipsy_popup_wrapper {background:#00000066;position:fixed;top:0;left:0;width:100%;height:100%;z-index:99;display:flex;align-items: center;opacity: 0;pointer-events:none;transition:all 0.3s ease;justify-content: center;}
#hipsy_popup_wrapper.active { opacity:1; pointer-events:auto; }
#hipsy_popup_modal {width:100%;height: 80vh;background:#FFF;max-width: 896px;border-radius: 5px;overflow:hidden;max-height: 500px;box-shadow: 5px 5px 5px #00000033; }
#hipsy_popup_modal iframe {width:100%;height:100%;margin: 0;border: none;}

.event-single-main {display:flex;gap:var(--gap);flex-direction: column;}
.event-date { margin:1em 0 0; opacity:0.5; }
.event-title { margin:0.2em 0; }

.ticket-info { display:grid; grid-template-columns:1fr 80px; gap:10px; max-width:500px; margin-bottom:1em; }
.ticket-info dt, .ticket-info dd { border-bottom: 1px solid #00000033; padding:0; margin:0; }
.ticket-info dd { text-align:right; }

@media ( max-width:768px ) {
	#hipsy_popup_wrapper {align-items: flex-end;}
	#hipsy_popup_modal {max-height: 610px; }
}

@keyframes fog {
 from { background-position: 0 0; }
 to { background-position: 200% 0; }
}

@keyframes rotation {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

@media ( min-width:768px ) {
	.wp-block-separator { margin:var(--gap) auto;}
	.banner .wrap.align-wide { box-shadow: inset -60px 0 60px var(--colorS), inset 60px 0 60px var(--colorS); }
}

@media ( max-width:768px ) {
	.entry-content > .wp-block-media-text:first-child .wp-block-media-text__media { display:none; }
}